#!/bin/sh
export PATH='/wrkdirs/usr/ports/devel/hs-fgl/work/.bin:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: fgl
version: 5.5.3.1
id: fgl-5.5.3.1-FJx1zjts9NHLneg47Ncj56
key: fgl-5.5.3.1-FJx1zjts9NHLneg47Ncj56
license: BSD-3-Clause
maintainer: Ivan.Miljenovic@gmail.com
author: Martin Erwig, Ivan Lazar Miljenovic
synopsis: Martin Erwig'\''s Functional Graph Library
description:
    An inductive representation of manipulating graph data structures.
    .
    Original website can be found at <http://web.engr.oregonstate.edu/~erwig/fgl/haskell>.
category: Data Structures, Graphs
abi: d1fa1739b0bb8ed63af23957c414369b
exposed: True
exposed-modules:
    Data.Graph.Inductive Data.Graph.Inductive.Basic
    Data.Graph.Inductive.Example Data.Graph.Inductive.Graph
    Data.Graph.Inductive.Internal.Heap
    Data.Graph.Inductive.Internal.Queue
    Data.Graph.Inductive.Internal.RootPath
    Data.Graph.Inductive.Internal.Thread Data.Graph.Inductive.Monad
    Data.Graph.Inductive.Monad.IOArray
    Data.Graph.Inductive.Monad.STArray Data.Graph.Inductive.NodeMap
    Data.Graph.Inductive.PatriciaTree Data.Graph.Inductive.Query
    Data.Graph.Inductive.Query.ArtPoint Data.Graph.Inductive.Query.BCC
    Data.Graph.Inductive.Query.BFS Data.Graph.Inductive.Query.DFS
    Data.Graph.Inductive.Query.Dominators
    Data.Graph.Inductive.Query.GVD Data.Graph.Inductive.Query.Indep
    Data.Graph.Inductive.Query.MST Data.Graph.Inductive.Query.MaxFlow
    Data.Graph.Inductive.Query.MaxFlow2
    Data.Graph.Inductive.Query.Monad Data.Graph.Inductive.Query.SP
    Data.Graph.Inductive.Query.TransClos Data.Graph.Inductive.Tree
hidden-modules: Paths_fgl
import-dirs: /usr/local/lib/cabal/ghc-8.4.3/fgl-5.5.3.1
library-dirs: /usr/local/lib/cabal/ghc-8.4.3/fgl-5.5.3.1
              /usr/local/lib
dynamic-library-dirs: /usr/local/lib/cabal/ghc-8.4.3/x86_64-freebsd-ghc-8.4.3
                      /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-8.4.3/fgl-5.5.3.1
hs-libraries: HSfgl-5.5.3.1-FJx1zjts9NHLneg47Ncj56
include-dirs: /usr/local/include
depends:
    base-4.11.1.0 transformers-0.5.5.0 array-0.5.2.0
    containers-0.5.11.0 deepseq-1.4.3.0
abi-depends: base-4.11.1.0=d353a93de60ba3601dfa5501e270cfc5
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             containers-0.5.11.0=d384b381e11d19983236150d9c2d8d67
             deepseq-1.4.3.0=a0a2dcdc923dbfb12a212a375ac573e0
haddock-interfaces: /usr/local/share/doc/cabal/ghc-8.4.3/fgl-5.5.3.1/html/fgl.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-8.4.3/fgl-5.5.3.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"

